package com.hzya.frame.u8c.Encapsulation.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdCorp)实体类
 *
 * @author makejava
 * @since 2023-09-06 14:47:18
 */
public class EncapsulationEntity extends BaseEntity {
    //单据号
    private String code;
    //来源单据类型
    private String type;
    //公司
    private String unitcode;
    //单据类型
    private String cbilltypecode;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getCbilltypecode() {
        return cbilltypecode;
    }

    public void setCbilltypecode(String cbilltypecode) {
        this.cbilltypecode = cbilltypecode;
    }

    public String getUnitcode() {
        return unitcode;
    }

    public void setUnitcode(String unitcode) {
        this.unitcode = unitcode;
    }
}

